<button id="add-option">
	Add option
</button>
<button id="remove-option">
	Remove option
</button>
<hr>
<ace-listbox id="ace-custom-events-listbox">
	<label id="custom-events-listbox-label">Choose an Avenger:</label>
	<ul aria-labelledby="custom-events-listbox-label"></ul>
</ace-listbox>
